Sector Name: INSURANCE - Bug #1011

MLRO/MLCO/CO Form-->point no 2-->Former Name (if different from given name above) should not
mandatory. (2). value in Percentage of Holdings field should not more than 100. (3). num of shares
should not allow unlimited characters.

01/08/2022 05:36 PM - arti saraswat

Status: Closed Start date: 01/08/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue 1: MLRO/MLCO/CO Form-->point no 2-->Former Name (if different from given name above) should not mandatory.
Issue 2: MLRO/MLCO/CO Form-->point no 11-->Percentage of Holdings-->percentage should not be more than 100.

Issue 3: Point no.13-->number of shares and percentage of shareholdings-->number of shares and percentage of shareholdings
input field should not accept unlimited characters.(Even it converts it into 100 still it should not allow user to give input more than 100.

Issue 4: Point no.14-->Column AGE-->Click on upward key-->Why does this field accept age till 3 year only?

See attached screenshot:
clipboard-202201081736-gjxoj.png

See attached screenshot for Issue 2:
clipboard-202201101111-tjk01.png

See attached screenshot for issue 3:
clipboard-202201101116-oltje.png

clipboard-202201101125-y5¢cb0.png
clipboard-202201101126-dsmla.png

See attached screenshot for issue 4:
clipboard-202201101143-tpzpk.png

History

#1 - 01/10/2022 11:13 AM - arti saraswat
- File clipboard-202201101111-tjk01.png added

- Subject changed from MLRO/MLCO/CO Form-->point no 2-->Former Name (if different from given name above) should not mandatory to
MLRO/MLCO/CO Form-->point no 2-->Former Name (if different from given name above) should not mandatory. (2). value in Percentage of Holdings
field should not more than 100.

- Description updated

#2 - 01/10/2022 11:19 AM - arti saraswat
- File clipboard-202201101116-oltje.png added

- Subject changed from MLRO/MLCO/CO Form-->point no 2-->Former Name (if different from given name above) should not mandatory. (2). value in
Percentage of Holdings field should not more than 100. to MLRO/MLCO/CO Form-->point no 2-->Former Name (if different from given name above)
should not mandatory. (2). value in Percentage of Holdings field should not more than 100. (3). num of shares should not allow unlimited characters.

- Description updated

#3 - 01/10/2022 11:26 AM - arti saraswat
- File clipboard-202201101125-y5¢cb0.png added
- File clipboard-202201101126-dsmla.png added

- Description updated

#4 - 01/10/2022 11:43 AM - arti saraswat
- File clipboard-202201101143-tpzpk.png added
- Description updated

#5 - 06/03/2022 12:14 PM - sunil gupta
- Status changed from New to Resolved

- Assignee changed from Himanshu Singh to sunil gupta

#6 - 06/03/2022 04:56 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
